package com.ruoyi.app.domain.request;


import com.ruoyi.app.domain.SlaughterRelation;

import javax.validation.constraints.NotNull;
import javax.validation.constraints.Size;

public class ReqSlaughterRelation {
    private String slaughterCode;
    private String keyword;
    private Long supplierId;
    private Long purchaserId;
    public void setSlaughterCode(String slaughterCode)
    {
        this.slaughterCode = slaughterCode;
    }

    public String getSlaughterCode()
    {
        return slaughterCode;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }

    public void setSupplierId(Long supplierId)
    {
        this.supplierId = supplierId;
    }

    public Long getSupplierId()
    {
        return supplierId;
    }

    public void setPurchaserId(Long purchaserId)
    {
        this.purchaserId = purchaserId;
    }

    public Long getPurchaserId()
    {
        return purchaserId;
    }
}
